        .navcolor{
            background-color:white!important;
            color:#13476b;
        }
        .navfont{
            color:#13476b!important;
            font-weight: bold;
        }
        .greenfont{
            color:#568538;
            font-weight: bold;
        }
        .greenfont2{
            color:#568538;
            -webkit-text-stroke-width: 2px; 
            -webkit-text-stroke-color: #13476b; 
            font-weight: bold;
        }
        .bluefont{
            color:white;
        }
        .btn-green{
            background-color:#568538;
            color:white;
        }
        .bluebackground{
            background-color:#13476b;
            padding:50px 100px 100px 100px;

        }
        .greenbackground{
            background-color:#568538;
        }
        .graybackground{
            background-color:#c7c9c5;
            padding:50px 100px 100px 100px;

        }

.graybackground-font{
    color:#13476b; 
    text-align:center; 
    padding-bottom:20px
    
}
.bluebackground-font{
    color:white; 
    text-align:center; 
    padding-bottom:20px
    
}

        .navimage{
            background-image:url("../images/logo.png");
            background-size:     contain;
            background-repeat:   no-repeat;
            background-position: center center; 
            width:100px;
            height:100px;
        }
        .backgroundimage{
            background-image:url("../images/background3.jpg");
            background-position: top;
            background-repeat: no-repeat;
            background-size: cover;
            height:450px;
        }
        .btn-blue{
            background-color:#004778;
            color: white;
        }
        .btn-lightblue{
            background-color:#34bce4;
            color: white;
        }
        .footercolor{
            color:#004778!important;
            margin-left:0;
            margin-right:0;
        }